RubyGems Navigation menu

mattmatt-validatable 1.8.4

Validatable is a library for adding validations.

Gemfile
          gem 'mattmatt-validatable', '~> 1.8.4'
  
  
  
  
  
  
  

install
          gem install mattmatt-validatable
  
  
  
  
  
  
  

Authors:

  • Jay Fields, John Nunemaker

Owners:

4d9dd9bd8d3d4d0ba8af2acc41d14006

pom

Total downloads 13,826

For this version 12,414

Required Ruby Version: None

Links:

Versions:

  1. 1.8.4 - May 3, 2010 (17.5 KB)
  2. 1.8.3 - April 18, 2010 (17 KB)